/* Label */  
#login_form label { width: 80px; padding-left: 20px; margin: 5px; float: left; text-align: left; }  

/* Input text */
#login_form input { margin: 5px; padding: 0px; float: left; border: 1px solid #cdcdcd; background-color: white; -moz-border-radius: 2px; }

#login_form br { clear: left; }  

#login_form .textbox { border: 1px solid #999999;  border-top-color: #CCCCCC;  border-left-color: #CCCCCC; color: #333333;  font: 90% Verdana, Helvetica, Arial, sans-serif; font-size: 11px; }

#login_form h1 { font-size: 17px; }

#login_form div { font-family: Verdana; font-size: 11px; }

/* 'Login' Button */
#submit { margin: 5px; padding: 0px; float: left; width: 50px; background-color: white; }

#notification_error { color: red; height: auto; padding: 4px; text-align: center; }

#login_response { overflow: auto; }
 
#ajax_loading { display: none; font-size: 12px; font-family: Tahoma; }

#logged_in { padding: 5px; margin: 23px 0 100px 43px; padding: 5px; text-align: center; width: 400px; }

#status { margin-top: 20px; width: 310px; }


/* Overlay */
#simplemodal-overlay {background-color:#aaaaaa; cursor:wait;}

/* Container */
#simplemodal-container {height:180px; width:300px; background-color:#fff; border:1px solid #000000; -moz-border-radius: 5px; }
#simplemodal-container a.modalCloseImg {background:url('../images/x.png') no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; left:-18px; cursor:pointer;}
#simplemodal-container #basicModalContent {padding:8px;}